import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEdl21Config } from './edl21.types.js';
import { edl21Profile } from './edl21.types.js';

export class Edl21ConfigFlow extends SimpleLocalConfigFlow<IEdl21Config> {
  constructor() {
    super(edl21Profile);
  }
}
